*{
    padding: 0;
    margin: 0;
}
html{
	scroll-behavior: smooth;
}
body{
    font-family: "Open Sans", sans-serif;
}
#header_top{
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 20px 50px;
    z-index: 100;
    position: fixed;
    width: 100%;
    background-color: #fff;
    border-bottom: 1px solid grey;
}
header{
    position: relative;
}
.header_top_reg a{
    text-decoration: none;
    color: #fff;
    width: 200px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(206 17 207);
    border-radius: 20px;
    transition: all .5s;
}
.header_top_reg a:hover{
    background-color: rgb(179, 78, 179);
}
.menu{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.menu a{
    margin: 10px;
    text-decoration: none;
    color: rgb(161, 85, 161);
    transition: all .4s;
}
.menu a:hover{
    color: rgb(206 17 207);
}
.header_top_logo img{
    width: 400px;
}
#oformlen {
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 100;
    display: none;
}
#oformlen_open {
    width: 250px;
    height: 60px;
    text-align: center;
    padding: 15px;
    border: 3px solid #000;
    border-radius: 10px;
    color: rgb(206 17 207);
    position: absolute;
    top: 556px;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    background: #fff;
}
#oformlen_open div{
    margin-bottom: 10px;
}
#oformlen:target {
    display: block;
}
.oformlen_close {
    display: inline-block;
    border-style: none;
    color: #fff;
    padding: 0 12px;
    margin: 10px;
    width: 100px;
    height: 30px;
    border-radius: 46px;
    text-decoration: none;
    background: rgb(206 17 207);
    font-size: 14pt;
    display: flex;
    justify-content: center;
    align-items: center;
    margin:  0 auto;
    transition: all .5s;
    cursor:pointer;
}
.oformlen_close:hover {
    background: rgb(148, 65, 148);
}
#reg{
    width: 444px;
    padding: 20px;
    border-radius: 24px;
    border: 2px solid rgb(206 17 207);
    position: absolute;
    bottom: -311px;
    z-index: 100;
    display: none;
    background-color: #fff;
}
#reg:target {
    display: block;
}
.form_reg div{
    display: flex;
    justify-content: space-between;
    margin: 10px 0;
}
.form_reg input{
    width: 200px;
    height: 20px;
    border-radius: 20px;
    padding-left: 10px;
}
.close {
    display: inline-block;
    border-style: none;
    color: #fff;
    padding: 0 12px;
    margin: 10px;
    width: 150px;
    height: 35px;
    border-radius: 46px;
    text-decoration: none;
    background: rgb(206 17 207);
    font-size: 14pt;
    display: flex;
    justify-content: center;
    align-items: center;
    margin:  0 auto;
    transition: all .5s;
    cursor:pointer;
}
.close:hover {
    background: rgb(143, 61, 61);
}
.glavna{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-image: url(../img/logo.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    background-position-x: center;
}
.glavna1{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-image: url(../img/logo.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
    height: 100vh;
}
.glavna_name{
    padding: 220px 0 20px 0;
    font-size: 20px;
    font-weight: 800;
}
.glavna_logo{
    color: rgb(206 17 207);
    font-size: 52px;
    text-align: center;
    line-height: 1.17;
    border-radius: 20px;
    padding: 20px 0;
    background-color: #fff;
    border: 4px solid;
    width: 750px;
}
.glavna_go{
    font-size: 25px;
    font-weight: 900;
    padding: 20px 0;
    text-align: center;
    line-height: 1.17;
    background-color: #fff;
    border: 4px solid;
    width: 350px;
    color: rgb(206 17 207);
    margin-top: 20px;
}
.glavna a{
    text-decoration: none;
    font-size: 70px;
    color: #000;
    padding: 20px 0 50px 0;
    animation-duration: 5s;
    animation-name: go;
    animation-iteration-count: infinite;
    z-index: 1;
}
.abouted{
    padding: 40px 0 50px 0;
    color: rgb(173, 96, 173);
}
.abouted-logo{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    font-weight: 800;
}
.abouted-wrap{
    display: flex;
    justify-content: center;
    align-items: center;
}
.abouted-foto img{
    width: 560px;
    height: 441px;
}
.abouted-txt{
    display: flex;
    flex-direction: column;
    margin: 20px 40px 0 0;
}
.abouted-item{
    width: 450px;
    padding: 15px 0;
}
.abouted-item-logo{
    font-size: 25px;
    letter-spacing: 2px;
    line-height: 1.4;
    padding-bottom: 10px;
}
.abouted-item-text{
    font-size: 16px;
    line-height: 1.55;
}
.curs{
    color: rgb(194, 121, 194);
    padding-bottom: 50px;
}
.curs-logo{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 40px 0 30px 0;
}
.curs-logo-o{
    font-size: 40px;
    font-weight: 800;
    line-height: 1.17;
    padding-bottom: 10px;
}
.curs-logo-t{
    font-size: 18px;
    line-height: 1.55;
    font-weight: 600;
}
.curses{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.curses-item{
    display: flex;
    flex-direction: column;
    width: 400px;
}
.cirses-foto img{
    width: 385px;
    height: 291px;
}
.cirses-foto3 img{
    width: 385px;
    height: 291px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.cirses-name{
    display: flex;
    font-size: 22px;
    font-weight: 700;
}
.cirses-about p{
    padding: 5px 0;
    display: flex;
    justify-content: space-between;
}
.cirses-about span{
    font-weight: 900;
}
.er{
    display: flex;
    justify-content: center!important;
}
.cirses-prise{
    display: flex;
    justify-content: center;
    align-items: center;
}
.prise-btn{
    text-decoration: none;
    color: #fff;
    width: 150px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(206 17 207);
    border-radius: 20px;
    transition: all .5s;
}
.prise-btn:hover{
    background-color: rgb(176, 106, 176);
}
.new{
    padding: 45px 0;
    background-color: #f7f7f7;
    color: rgb(131, 32, 131);
}
.new-logo{
    font-size: 40px;
    font-weight: 800;
    padding-bottom: 20px;
    text-align: center;
}
.new-items{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.new-item{
    display: flex;
    flex-direction: column;
    width: 34%;
    margin-bottom: 15px;
}
.new-foto{
    width: 497px;
    height: 316px;
}
.new-text{
    text-decoration: none;
    color: #000;
    padding-bottom: 10px;
    transition: all .5s;
}
.new-text:hover{
    color: rgb(255, 2, 255);
}
.new-about{
    line-height: 1.9;
    padding-bottom: 10px;
    width: 474px;
}
.new-date p{
    transition: all .4s;
    cursor: pointer;
}
.new-date p:hover{
    color: #000;
}
.niz-wrap{
    display: flex;
    justify-content: space-around;
    padding: 30px 0 10px 0;
    flex-wrap: wrap;
}
.niz-wrap1{
    display: flex;
    justify-content: space-around;
    padding: 0 0 30px 0;
    flex-wrap: wrap; 
}
.niz-logo{
    font-size: 25px;
    font-weight: 800;
    padding-bottom: 10px;
}
.niz-item a{
    text-decoration: none;
    font-weight: 700;
    font-size: 20px;
    color: rgb(184, 83, 184);
    transition: all .4s;
}
.polit{
    padding: 100px 20px 20px 20px;
    background-color: #f7f7f7;
}
.plit{
    text-align: center;
    padding-bottom: 10px;
}
.niz-item1 a{
    text-decoration: none;
    font-weight: 700;
    font-size: 20px;
    color: rgb(169, 86, 169);
    transition: all .4s;
}
.niz-item a:hover, .niz-item1 a:hover{
    color: #01182e;
}
#overlay {
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.65);
    z-index: 999;
    animation: fade .6s;
    overflow: auto;
    display: flex;
    text-align: center;
    display: none;
}
.popup {
    top: 25%;
    left: 0;
    right: 0;       
    font-size: 14px;
    margin: auto;
    width: 85%;
    max-width: 462px;
    position: absolute;
    padding: 15px 20px;
    border: 1px solid #383838;
    background: #fefefe;
    z-index: 1000;
    border-radius: 4px;
    font: 14px/18px 'Tahoma', Arial, sans-serif;
    box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    animation: fade .6s;
}
.close {
    width: 220px;
    height: 40px;
    border: none;
    border-radius: 40px;
    background-color: rgb(255, 5, 255);
    cursor: pointer;
    outline: none;
    display: flex;
    margin: 0 auto;
    font-size: 20px;
    transition: all .4s;
    justify-content: center;
    align-items: center;
    color: #fff;
    margin-top: 20px;
}
.close:hover {
    background-color: rgb(187, 48, 187);
}
@media (max-width: 1475px){
	.new-about{
        width: 474px;
    }
    .new-item{
        width: 42%;
        align-items: center;
    }
}   
@media (max-width: 1180px){
    .new-items {
        flex-direction: column;
        align-items: center;
    }
}   
@media (max-width: 1130px){
    #header_top {
        flex-direction: column;
        padding: 10px 0;
    }
    .header_top_reg{
        order: 3;
    }
    .menu {
        margin-bottom: 10px;
        order: 2;
    }
    .polit{
        padding: 120px 20px 20px 20px;
        background-color: #f7f7f7;
    }
} 
@media (max-width: 1060px){
    .abouted-wrap {
        flex-direction: column;
        align-items: center;
    }
    .abouted-txt {
        margin: 20px 0 0 0;
        flex-direction: initial;
        justify-content: center;
        flex-wrap: wrap;
    }
} 
@media (max-width: 890px){
    .glavna_go{
        text-align: center;
    }
    .curs-logo-t{
        text-align: center;
    }
} 
@media (max-width: 730px){
    .glavna_logo {
        width: 550px;
        font-size: 52px;
    }
    .new-text {
        width: 330px;
        text-align: center;
    }
} 
@media (max-width: 570px){
    .abouted-foto img {
        width: 400px;
        height: 350px;
    }
    .glavna_go {
        font-size: 20px;
    }
    .glavna_logo {
        width: 420px;
        font-size: 42px;
        font-weight: 900;
    }
    .glavna_name {
        padding: 150px 0 20px 0;
    }
    .new-foto {
        width: 360px;
        height: 250px;
    }
    .new-about {
        width: 360px;
    }
    .cirses-foto img {
        width: 360px;
    }
    .curses{
        justify-content: center;
    }
    .cirses-foto{
        display: flex;
        justify-content: center;
    }
    .cirses-foto3 img {
        margin: 0 auto;
        width: 360px;
    }
    .niz-logo{
        text-align: center;
    }
    .abouted-item {
        width: 360px;
        text-align: center;
    }
} 
@media (max-width: 425px){
    .glavna_logo {
        width: 360px;
        font-size: 45px;
        font-weight: 900;
    }
    .txt-wrap{
        padding: 0 5px;
    }
    .abouted-foto img {
        width: 360px;
        height: 330px;
    }
    .header_top_logo img{
        width: 370px;
    }
} 